/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 760px) {
body {-webkit-text-size-adjust:none;}
.skin_width,body{width:100%!important;min-width:0;}
.floatl, .floatr{ float: none;}

/*-------- design style --------*/
.social-icos, .free-quote {display: none;}
#mobile_nav{display:block;float:left; top: 0; height: 42px; margin: 0; background: url(../images/menu_bg_mobile.jpg) repeat-x 0 0; width:100%;line-height:42px;}
.mobile_nav_bg {float:left; margin:0; padding: 0; background: url(../images/menu_mobile.png) no-repeat 50% 0; width: 77px; line-height: 42px; text-align: center;}
#menuclick{color:#fff; text-decoration:none; font: normal 14px/42px Arial, Helvetica, sans-serif;z-index:1000; padding-right: 10px;}
#menuarea{ display:none;float:none;clear:both; width:100%; background:none; margin-bottom:0;}
#skin_menu {margin: 0;padding:0; position: absolute; top: 0; width: 100%;}
.quote_mobile {float: right; margin-top: 3px; margin-right: 6px;}
.logo {padding: 50px 10px 10px 10px; height: 90px; text-align: center;} .logo img {height: 80px; text-align: center;}
.tel {padding: 10px 0; color: #000; background: #fff; text-align: center;}
.tel a:link, .tel a:visited, .tel a:active {font: normal 21px 'BahaseNormal', Arial; color: #000; text-decoration: none;}
.tel a:hover  {font: normal 21px 'BahaseNormal', Arial; color: #F00; text-decoration: none;}

#skin_main { min-height: 430px; background:#fff;}
.btm_curve {background: url(../images/bb-mobile.png) no-repeat 50% 0; height: 87px; text-align: center;} .btm_curve span {display: none;}
.btm_curve div.move-top {display: block; padding-top: 35px;}
.footer_style {text-align:center;}

.toppanes, .middlepanes {
border: none!important;
padding:0;
}
.bannerpane {display: none;}
.bottompane {display:none !important;}


.bottompanes {
border-top: none;
padding-top: 16px;
}

.top-ico {margin-top: 3px; margin-right: 10px; margin-left: 10px; float: left;}
.copyright, .footer_style, .footer_style a:link, .footer_style a:visited, .copyright, a.copyright:link, a.copyright:visited  {font-weight: normal;}


/*--------- Menu style ----------*/
#standardMenu { margin:0;position:relative;z-index:903;padding:3px 0;}
#standardMenu ul { margin:0; padding:0; width:100%;}
#standardMenu ul li { list-style:none;float:none;overflow:visible; position:relative; margin:0; background: url(../images/menu-bg.jpg) repeat-x top; height: 38px; line-height:38px;cursor:pointer;margin-bottom:0px; clear: both;}
#standardMenu ul li.selected, #standardMenu ul li.breadcrumb{ background: url(../images/menu-active.jpg) repeat-x top; margin-top:0; color:#fff;height:38px; clear: both;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}

#standardMenu ul li a {display:block;background:none;text-transform:uppercase;font-size:12px;font-weight:bold;text-decoration:none;color:#fff; clear: both;}
#standardMenu ul li:hover, #standardMenu ul li a:hover {text-decoration:none;}
#standardMenu ul li.selected > a, #standardMenu ul li.breadcrumb > a{ background:none; color:#fff; }

#standardMenu ul li a:hover {color: #fff; text-decoration: none;}

#standardMenu ul li a div {display:block; background:none; }
#standardMenu ul li a:hover div{background:none;}
#standardMenu ul li.selected a div, #standardMenu ul li.breadcrumb a div{ background:none;margin:0;}

#standardMenu ul li a div span{display:block; background:none; margin:0; padding:0 15px;line-height:38px; }
#standardMenu ul li a:hover div span{background:none;}
#standardMenu ul li.selected a div span, #standardMenu ul li.breadcrumb a div span{ background:none;padding:0 15px 0 15px;line-height:38px;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}

#standardMenu ul li ul li{ background:#f40c12;margin:0px;white-space:normal; height:auto; line-height:2em; width:auto;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px; border:none;}
#standardMenu ul li ul li.first {border-top: none;} #standardMenu ul li ul li.last {border-bottom:none;}
#standardMenu ul li ul li a {display:block;background:#;text-decoration:none;font-weight:normal;text-transform:none;padding:1px 15px 1px 20px;font-size:12px;color:#fff;}
#standardMenu ul li ul li a:hover {color: #fff!important; background:#ac0212!important; text-decoration: none;}
#standardMenu ul li ul li.breadcrumb > a {background:; color:#000000; cursor:pointer;}
#standardMenu ul li ul li.selected > a, #standardMenu ul li ul li.item a:hover{ background:#f40c12; color:#fff; cursor:pointer; text-decoration: none;-moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
#standardMenu ul li ul li.haschild > a,#standardMenu ul li ul li.selected.haschild > a, #standardMenu ul li ul li.breadcrumb.haschild > a, #standardMenu ul li ul li.item.haschild > a:hover { background:#f40c12; border:0;}
#standardMenu ul.level0 li, #standardMenu ul.level0 li:hover{ background: ; border-bottom:0px dotted #ccc}
#standardMenu ul li ul li ul li {border-bottom:none;}

#standardMenu ul li ul { display:block; position:relative; top:0; left:auto; padding:0; border:none;background:#f40c12;}
#standardMenu ul li.selected ul, #standardMenu ul li.breadcrumb ul{ display:block; position:relative; top:0px; -moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; box-shadow: inset 0 0 0 #ccc;}
#standardMenu ul li:hover ul.level0 { display: block;}
#standardMenu ul li ul li ul{ display: block; border:none; padding:0; text-indent: 10px;}
#standardMenu ul li ul li:hover ul.level1{ display: block; left:auto; top:0;}
#standardMenu ul li ul li ul li ul{ display: block}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block; left:auto; top:0; }
#standardMenu ul li ul li ul li ul li ul{ display: block}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; left:auto; top:0; }

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:28px; margin-right: 6px; vertical-align: middle;}

.bottompane2 {width: 90%!important; padding: 0!important; text-align: center; margin: 0 auto; margin-left:75px !important;}

/*--------- pane style ----------*/
.toppane1, .toppane2, .toppane3 {width: 96%!important; padding: 0 0 15px 0!important; text-align: center; margin: 0 auto;}
.contentpane {width: 96%!important; padding: 10px 0 0 0; text-align: left; margin: 0 auto;}
.rightpane, .bottompane, .mobilebottompane {width: 96%!important; text-align: left; margin: 0 auto; padding: 0!important; display: block; border: none!important;}
.mobilebottompane {padding: 15px 0;}

/*--------- DNN default Style Reset ----------*/
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
.LoginPanel .dnnPrimaryAction{margin-left:82px;}
.LoginPanel .dnnLoginRememberMe{padding-left:82px;}
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}

div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}

}

